{
  "TimeClipSuspending": true,
  "MainOperatorName": "Sigma",
  "AudioResyncThreshold": 0.04,
  "EnablePlaybackControlWithKeyboard": true,
  "WindowedMode": false,
  "LimitMidiDeviceCapture": null,
  "DefaultOscPort": -1
}